.tres-columnas{
    max-width: 100%;
    width: 27.5%;
    padding: 20px;
    display: inline-block;
    vertical-align: top;
}

.columna-70{
    max-width: 100%;
    width: 60%;
    padding: 20px;
    display: inline-block;
    vertical-align: top;
}


@media only screen and (max-width: 800px){
    .tres-columnas,.columna-70{
        width: 90%;
        display: block;
    }
    
}

.columna-completa{
    width: 98%;
    padding: 20px;
}

.texto-justificado{
    text-align: justify;
}

.padding-top-30{
    padding-top: 30px;
}

.texto-derecha{
    text-align: right;
}

li{
    font-weight: 400;
}

.rojo{
    color: #d62a30;
}

.video-youtube{
    width: 560px;
    height: 400px;
    max-width: 100%;
}

@media only screen and (max-width: 500px){
    .video-youtube{
    width: 300px;
    height: 214px;
    }
    
}

.btn-proyecto{
    border: 1px solid #000;
    padding: 20px;
    border-radius: 10px;
}

@media only screen and (max-width: 500px){
   .btn-proyecto{
        margin-top: 50px;
        margin-bottom: 50px;
        padding: 5px;
        border-radius: 15px;
    }
    
}